Skip to content

Set flight mode for a device​

GET
/devices/{id}/flightMode

Authorizations​

ApiKeyAuth

API Key for authentication. Retrieval from either API version login routes, or other authentication token type. See Authentication for more details.

Type
API Key (header: Authorization)
Example"eyJhbGciOiJIUzI1NiIsInR5cCI6IkpXVCJ9..."

Parameters​

Path Parameters

id*

device id

Type
number
Required
Format
"integer"

Query Parameters

duration*

How long to go into flightMode, in minutes

Type
number
Required
Format
""

Request example

Responses​

Request was successful

application/json
JSON
{
}
Try this endpoint

Playground​

Authorization
Variables
Key
Value